发起问题

Nithesh 的档案 - activity

2020-03-26 03:59:25 -0500 获得奖牌  著名问题 (source)
2019-09-17 14:06:55 -0500 获得奖牌  热门的问题 (source)
2019-09-17 14:06:55 -0500 获得奖牌  受欢迎的问题 (source)
2019-08-09 01:30:10 -0500 获得奖牌  学生 (source)
2019-08-09 01:03:47 -0500 获得奖牌  受欢迎的问题 (source)
2019-08-09 01:03:47 -0500 获得奖牌  热门的问题 (source)
2019-08-07 08:57:37 -0500 问了问题 Internal Server Error at horizon dashboard

Hi,

After following manual installation of openstack installation guide. I am facing issue in horizon service (i.e)

Internal Server Error

The server encountered an internal error or misconfiguration and was unable to complete your request.

Please contact the server administrator at webmaster@localhost to inform them of the time this error occurred, and the actions you performed just before this error.

More information about this error may be available in the server error log. Apache/2.4.29 (Ubuntu) Server at 10.0.0.10 Port 80

I have attached apache error log. Please anyone help me in this.

Error Log

[Wed Aug 07 18:05:20.576449 2019] [wsgi:error] [pid 11809:tid 139799738365696] [remote 10.0.0.10:45916] mod_wsgi (pid=11809): Target WSGI script '/usr/share/openstack-dashboard/openstack_dashboard/wsgi.py' cannot be loaded as Python module. [Wed Aug 07 18:05:20.576505 2019] [wsgi:error] [pid 11809:tid 139799738365696] [remote 10.0.0.10:45916] mod_wsgi (pid=11809): Exception occurred processing WSGI script '/usr/share/openstack-dashboard/openstack_dashboard/wsgi.py'. [Wed Aug 07 18:05:20.576544 2019] [wsgi:error] [pid 11809:tid 139799738365696] [remote 10.0.0.10:45916] Traceback (most recent call last): [Wed Aug 07 18:05:20.576568 2019] [wsgi:error] [pid 11809:tid 139799738365696] [remote 10.0.0.10:45916] File "/usr/share/openstack-dashboard/openstack_dashboard/wsgi.py", line 29, in <module> [Wed Aug 07 18:05:20.576606 2019] [wsgi:error] [pid 11809:tid 139799738365696] [remote 10.0.0.10:45916] application = get_wsgi_application() [Wed Aug 07 18:05:20.576622 2019] [wsgi:error] [pid 11809:tid 139799738365696] [remote 10.0.0.10:45916] File "/usr/lib/python2.7/dist-packages/django/core/wsgi.py", line 13, in get_wsgi_application [Wed Aug 07 18:05:20.576645 2019] [wsgi:error] [pid 11809:tid 139799738365696] [remote 10.0.0.10:45916] django.setup(set_prefix=False) [Wed Aug 07 18:05:20.576656 2019] [wsgi:error] [pid 11809:tid 139799738365696] [remote 10.0.0.10:45916] File "/usr/lib/python2.7/dist-packages/django/__init__.py", line 22, in setup [Wed Aug 07 18:05:20.576674 2019] [wsgi:error] [pid 11809:tid 139799738365696] [remote 10.0.0.10:45916] configure_logging(settings.LOGGING_CONFIG, settings.LOGGING) [Wed Aug 07 18:05:20.576685 2019] [wsgi:error] [pid 11809:tid 139799738365696] [remote 10.0.0.10:45916] File "/usr/lib/python2.7/dist-packages/django/conf/__init__.py", line 56, in __getattr__ [Wed Aug 07 18:05:20.576703 2019] [wsgi:error] [pid 11809:tid 139799738365696] [remote 10.0.0.10:45916] self._setup(name) [Wed Aug 07 18:05:20.576714 2019] [wsgi:error] [pid 11809:tid 139799738365696] [remote 10.0.0.10:45916] File "/usr/lib/python2.7/dist-packages/django/conf/__init__.py", line 41, in _setup [Wed Aug 07 18:05:20.576728 2019] [wsgi:error] [pid 11809:tid 139799738365696] [remote 10.0.0.10:45916] self._wrapped = Settings(settings_module) [Wed Aug 07 18:05:20.576740 2019] [wsgi:error] [pid 11809:tid 139799738365696] [remote 10.0 ... (more)

2019-08-05 16:16:31 -0500 评论回答 Found 0 unmapped computes in cell: 88fdcc1f-ddea-4505-a6b1-394c10708dee

Whether now issue solved ...csn you pls guide me to solve this

2019-08-05 16:16:31 -0500 评论回答 Found 0 unmapped computes in cell: 88fdcc1f-ddea-4505-a6b1-394c10708dee

I am also facing same issue ... i done all but still issue not rectify

2019-08-05 16:16:31 -0500 回答问题 Found 0 unmapped computes in cell: 88fdcc1f-ddea-4505-a6b1-394c10708dee

I am also facing same issue, whether this one is solved ??

2019-07-28 23:52:45 -0500 问了问题 Please suggest suitable version to install pike

I am planning to install pike multinode environment using kolla ansible deployment tool.

Plaaned OS - Ubuntu 18.04 desktop version Ansible - 2.6 Python - 2.6 Kolla ansible - 6.0

Please suggest version getting error continuously....

Regards Nithesh

2019-07-28 23:24:11 -0500 获得奖牌  受欢迎的问题 (source)
2019-07-25 06:24:50 -0500 问了问题 Need to know proper version for pike using kolla ansible deployment tool

Hi,

  I am planning to install pike version using kolla ansible deployment tool. I would like to know about the supported version before installing. 

 Planned to install
Python version = 2.8 (Jinja)
ansible == 2.5.2
kolla ansible ==6.0.0

Please suggest supported version.

Regards Nithesh

2019-07-15 08:46:23 -0500 问了问题 In ansible deployement, Nova is not reachable while deploying

Getting error,

FAILED: RETRYING Waiting for nova compute service up.